package com.sifang.modules.esign.query;

public class OrganizationVo {

    private String orgId;

    private String orgName;

    private TransactorVo transactor;

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public TransactorVo getTransactor() {
        return transactor;
    }

    public void setTransactor(TransactorVo transactor) {
        this.transactor = transactor;
    }
}
